From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 December 2003<P>

I just found this on the back of one of my sons business cards<BR>
<BR>
  "Everyone has the right to comment on the culture that controls them."<BR>
                <BR>
I'd rather see healthy discussons on the boards (less the name calling and suppositions of one anothers lives) than the poo poo, oh you're so cute items. We all have opinions even if they are to keep the quiet and calm around here. Go visit a cemetary, quietest place you can ever visit. This place is alive and kicking and will always be so. Just read the boards backwards and you'll see. Poetry is poetry and the board is where the grits get fried, kicked and kissed.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 6 December 2003<P>

Laurel Ashfield..First Snowfall..awesome..
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 December 2003<P>

I'll be getting shirts out to people paying by check on Monday, anyone to whom I've sent my address. This is a matter of trust. PLEASE SEND CHECKS ASAP.<BR>
<BR>
Re: the ads at the bottom of the page, Google AdSense picks up on the content of the page and picks ads that it thinks are appropriate. Sometimes its uncannily good, other times we get ads for blender :-)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 6 December 2003<P>

blenderS, I meant to say. Appliances.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 6 December 2003<P>

KIRK!!  DId you get my email?  ~Vi
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 6 December 2003<P>

Damn Leamas where the hell are ya....the blenderites are jabbin' at each other each other, you must unite them again so close to Xmas....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 December 2003<P>

bp; You ole instigator you! Must be this is one of those trilogy (gang of three) wooly bullys just waiting for a full moon to happen??? Get out the silver crosses, silver bullets and garlic ya'll. Looks like there might be a rumble from the west side story tonight...ha
<HR>
From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 6 December 2003<P>

Hey I kinda new here...but let's use this site to build each other up and chase our own dreams. There is some really incredible things goin on here and I think the momentum is being lost on the opinions of others debating there personal views on issues without expressing them in poetry.  Let's stick to the plan.  You got something to say. Cool..Write a poem and let us all know.  Then we can talk about it.  I appreciate this board and I like others love the constructive and positive comments about my work.  Can we get back to why we are here..OK...thanks..and I mean this sincerely and honestly.  I have no ax to grind with anyone.  I am too new here.  This is a great place. Keep up the good work.  Best..Harmonica   aka  The Love Dog
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 6 December 2003<P>

*******KIRK*******<BR>
<BR>
You are one hard man to track down. I have emailed you at two separate addresses and haven't gotten a response. Not like you to be so illusive.<BR>
<BR>
I want to give you some money, so you can give me a tee-shirt but it hasn't seemed to work yet. You have my email address, please get in touch with me.<BR>
<BR>
Rhetoric
<HR>